/* =Nav drop down Menu
 ------------------------------------------------------------------- */
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { line-height: 1.0;}
.sf-menu ul { position: absolute; top: -999em; width: 10em;}
.sf-menu ul li { width: 100%;}
.sf-menu li:hover { visibility: inherit;}
.sf-menu li { float: left; position: relative;}
.sf-menu a { display: block; position: relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul { left: 0; top: 2.5em; z-index: 99;}
.sf-menu li:hover li ul,
.sf-menu li.sfHover li ul { top: -999em}
.sf-menu li li:hover ul,
.sf-menu li li.sfHover ul { left: 10em; top: 0;}
.sf-menu li li:hover li ul,
.sf-menu li li.sfHover li ul { top: -999em;}
.sf-menu li li li:hover   ul,
.sf-menu li li li.sfHover ul { left: 10em; top: 0;}
.sf-menu { float: left; margin-bottom: 5px;}
.sf-menu a { padding: .75em 1em;}
.sf-menu a, .sf-menu a:visited {}
.sf-menu li {}
.sf-menu li:hover, .sf-menu li.sfHover {}
.sf-menu .current_page_item {}
.sf-menu a.sf-with-ul {}
.sf-sub-indicator { position: absolute; display: block; right: .75em; top: 1.05em; width: 10px; height: 10px; text-indent: -999em; overflow: hidden; background: url('') no-repeat -10px -100px;}
a > .sf-sub-indicator { top: .8em; background-position: 0 -100px }
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px;}
.sf-menu ul .sf-sub-indicator { background-position: -10px ;}
.sf-menu ul a > .sf-sub-indicator {  
background-position: 0 0 }
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0;}
/* adding the class sf-navbar in addition to sf-menu 
creates an all-horizontal nav-bar menu */
.sf-navbar ul { height: 2.5em; padding-bottom: 2.5em; position: relative;}
.sf-navbar ul li { position: static;}
.sf-navbar ul a { border-top: none;}
.sf-navbar ul li ul { width: 50em;/*IE6 soils itself without this*/
}
.sf-navbar ul li li { position: relative;}
.sf-navbar ul li li ul { width: 13em;}
.sf-navbar ul li li li { width: 100%;}
.sf-navbar ul ul li { width: auto; float: left;}
.sf-navbar ul a, 
.sf-navbar ul a:visited { border: none;}
.sf-navbar ul li.current { background: #BDD2FF;}
/* current */
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
.sf-navbar ul li li.current,
.sf-navbar ul a:focus,
.sf-navbar ul a:hover, 
.sf-navbar ul a:active {}
/* list item hover */
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
.sf-navbar ul ul li:hover li,
.sf-navbar ul ul li.sfHover li,
.sf-navbar ul a:focus, 
.sf-navbar ul a:hover, 
.sf-navbar ul a:active {}
/* hover */
.sf-navbar ul li li li:hover,
.sf-navbar ul li li li.sfHover,
.sf-navbar ul li.current li.current,
.sf-navbar ul li li a:focus, 
.sf-navbar ul li li a:hover, 
.sf-navbar ul li li a:active {}
.sf-navbar ul .current ul,
.sf-navbar ul ul li:hover ul,
.sf-navbar ul ul li.sfHover ul { left: 0; top: 2.5em;/* match top ul list item height */
}
.sf-navbar ul .current ul ul { top: -999em;}
.sf-navbar ul li li.current > a {}
/* point all arrows down */
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px;}
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px;}
/* apply hovers to modern browsers */
.sf-navbar ul a:focus  > .sf-sub-indicator,
.sf-navbar ul a:hover  > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
/* arrow hovers for modern browsers*/
.sf-navbar ul li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px;}
/*** remove shadow on first submenu ***/
.sf-navbar > li > ul { background: transparent; padding: 0; -moz-border-radius-bottomleft: 0; -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; -webkit-border-bottom-left-radius: 0;}
ul.sf-menu li {}
ul.sf-menu li:hover {}



ul.sub-menu{padding-bottom:10px;}

